Package: librte-net20.0 Architecture: amd64 Version: 19.11.3-0ubuntu0.2 Multi-Arch: same Priority: optional Section: libs Source: dpdk Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Debian DPDK Maintainers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 61 Depends: libbsd0 (>= 0.0), libc6 (>= 2.4), libnuma1 (>= 2.0.11), librte-eal20.0 (>= 19.11), librte-kvargs20.0 (>= 18.08), librte-mbuf20.0 (>= 19.11), librte-mempool20.0 (>= 19.11), librte-ring20.0 (>= 19.08) Conflicts: libdpdk0 Filename: pool/main/d/dpdk/librte-net20.0_19.11.3-0ubuntu0.2_amd64.deb Size: 8988 MD5sum: 960e8469b540f146fc49ef3173c6cce0 SHA1: ddf55b811640c106a77752b7a17795389413307c SHA256: 8d6985dcd1723d1f3679e34d828727ff3a5ffe3f1eaa58cdb93238329a19bb81 SHA512: 385826c9336e5eeffa7b816ef8e748caa9c5c408def6aa023f81d61170df33ab81d4560ff94cff2ff8408163177ea9cc21946ec6b873a5f65a5b5f113d815142 Homepage: https://dpdk.org/doc/guides/prog_guide/overview.html?highlight=librte_net#librte-net Description: Data Plane Development Kit (librte-net runtime library) Description-md5: 5fe8c84fc1c71993d36c7e85f1811afd